Non: une application JavaFX fonctionnera sur n'importe quel téléphone compatible J2ME et qui a le support de JavaFX.

Ca fait une toute petite différence étant donné que les téléphones compatibles...